Dear Fellow Shareholders,

Southern Companys franchise operations have never performed better than they
did in 2014. We continued to provide the most outstanding customer service in
our industry. In terms of system reliability, we continued to setand raisethe bar.
We grew our portfolio of wholesale renewable assets and made signifi cant
progress on major construction projects.

In these and many other areas, Southern Companys franchise business
continues to lead the way as we strengthen existing operations and
seek new opportunities to grow and expand our reach for the benefi t
of the customers and communities we serve.
As evidenced throughout this report, we are steadfastly committed
to doing energy better. This speaks to our goal to make, move and
help customers use energy more effi ciently than anyone else in our
industry. With that mission in mind, we have sharpened our focus
on innovation.
Innovation has been a hallmark of Southern Company since its
inception, and in 2014 we were very intentional in our efforts to
leverage the creativity of our workforce. In May, we announced an
internal competition to tap into that creative energy and surface
fresh ideas. Known as SO Prize, the competition was designed to
recognize system employees who devised the most inventive solutions to address the various challenges of the electric utility industry,
and to position Southern Company for continued success in the years
to come.
The response was overwhelming, with more than 500 individuals
and cross-functional teams submitting nearly 1,000 ideas. From among
those, we identifi ed six in particular as having transformative potential.
Their stories are detailed elsewhere in this report, and I am confi dent
that you will be extremely impressed with the depth and breadth of
thinking represented.
The complete story of 2014 is perhaps best told through a brief
review of progress on each of our fi ve strategic priorities:
Excel at the Fundamentals
Nothing is more fundamental to our business than customer service.
Southern Company and its four traditional operating companies occupied the top fi ve spots in the most recent Customer Value Benchmark
survey, our annual peer comparison of U.S. electric utilities. Those of our traditional operating companies that were rated in the J.D. Power
and Associates American Customer Satisfaction Survey all ranked
either fi rst or second in their respective categories. Alabama Power
was also named the Most Trusted Residential Electric Utility in America
by Lifestory Research, an independent research fi rm.
Our transmission and distribution businesses performed superbly,
setting all-time record lows for the frequency and duration of transmission outages, as well as an all-time system record for distribution
outage frequency. And these results are just the latest in a 12-year
trend of improved performance.
Achieve Success with Major Construction Projects
Work continues on Georgia Powers Vogtle units 3 and 4, where our
focus continues to be on safety and quality, with construction of the
two nuclear islands as our critical path going forward. Milestones
achieved in 2014 include the placement of the Unit 4 containment
vessel bottom head, the Unit 3 lower ring and the CA20 critical module,
which houses plant components and the used fuel storage area.
Vogtle construction has not been without its challenges. We received
a revised forecast from our contractor that refl ects an 18-month delay
from previously estimated in-service dates. It is signifi cant to note,
however, that the proposed schedule does not change the range of
the expected customer rate impact. The forecasted effect on customer
rates is still less than originally anticipated, with the overall impact
projected to be 6 to 8 percent, compared with 12 percent when certifi ed by the Georgia Public Service Commission in 2009. These new
units will fuel a growing Georgia for at least 60 years, resulting in
signifi cant lifecycle savings. Building them safelyand correctlyis far
more important than building them quickly.
At Mississippi Powers Integrated Gasifi cation Combined Cycle
project in Kemper County, Mississippi, construction is nearly complete
and we have completed the fi rst fi ring of the facilitys gasifi er burners,
which functioned as expected. We anticipate our fi rst syngas production in the third quarter of 2015. Operational training and control
systems validation, as well as start-up and commissioning activities,
are all underway and progressing well.
Support the Building of a National Energy Policy
We continue to advocate for a common sense national energy policy
that embraces the full energy portfolio and places a premium on
energy innovation and the restoration of Americas fi nancial integrity.
Our vision for the full energy portfolio includes new nuclear, 21st century
coal, natural gas and renewables such as wind and solar, together with
an emphasis on energy effi ciency.
Promote Energy Innovation
We continue to produce and purchase power from a variety of renewable energy sources. Our traditional operating companies have the
fl exibility to serve customers with that generated energy, or sell some
or all of itor the associated renewable energy creditsto third parties.
In 2014, we continued to grow our wholesale renewable portfolio
through our Southern Power subsidiary, which added three new solar
facilities in California and New Mexico. Southern Power is also developing a 131-megawatt solar plant in Taylor County, Georgia, and has
acquired two other solar projects in Georgia that will provide an
additional 99 megawatts. Along with the expansion of its solar assets,
Southern Power has also entered into an agreement to acquire the
299-megawatt Kay Wind project in Oklahoma.
Upon completion of these facilities, Southern Power is expected
to own more than 970 megawatts of renewable energy generating
capacity, and is clearly becoming an industry leader in the advancement and operation of renewable energy technologies.
In addition, Gulf Power has fi led for approval to purchase power
from Kingfi sher Wind in Oklahoma, and Georgia Power is evaluating
wind turbines on Skidaway Island, Georgia.
Value and Develop Our People
Fortune magazine recently named Southern Company to its Worlds
Most Admired Companies list as a top utility worldwide for the sixth
consecutive year, and we were cited as one of the 40 Best Companies
for Diversity by Black Enterprise magazine. G.I. Jobs magazine ranked
Southern Company fi rst among utilities in its Top 100 Military Friendly
Employers, the eighth consecutive year we have received the top ranking. In 2014, we completed 481 transfers of employees between our
various subsidiaries, broadening their experience and knowledge of
our industry and business operations.
These and many other accomplishments are the direct result of an
unwavering focus on the core values that have shaped our companys
identity since its inception. Going forward, we remain anchored in those
values. In particular, our customer-focused business model will continue
to be the guiding principle for all that we do. As we turn our attention
to the future, I am confi dent that the opportunities we encounter will
give rise to even greater creativity and innovation throughout our organization, even as we remain rooted in this fi rm foundation.
Thank you for your continued confi dence in Southern Company.
Our management and employees remain diligent in their efforts to provide exceptional shareholder value. It is an honor to serve you.
Sincerely,
Thomas A. Fanning
March 26, 2015